
Foreman - Bug #2606

Fix display of compute resource errors

06/04/2013 05:37 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Compute resources   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

There are bugs in the display of errors from compute resources, e.g. when testing connections in VMware, in the JavaScript listing

VMs.  When creating new VMs, CR connection errors aren't shown.

https://github.com/theforeman/foreman/pull/683/files

Related issues:

Related to Foreman - Bug #2594: missing progress indicator on compute resourc... Closed 05/30/2013

Associated revisions

Revision 95be0963 - 06/04/2013 05:46 AM - Amos Benari

fixes #2606 fix display of compute resource errors

Revision 5e0eb0b2 - 06/04/2013 01:06 PM - Amos Benari

fixes #2606 fix display of compute resource errors

(cherry picked from commit 95be09637360db50222dc783e4b8d16b04934870)

History

#1 - 06/04/2013 06:17 AM - Amos Benari

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 95be09637360db50222dc783e4b8d16b04934870.
